<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class User_sign_up extends CI_Controller {
 
 function __construct()
 {
   parent::__construct();
   $this->load->model('user','',TRUE);
 }
 
 function index($redirectpage='')
 {
   //This method will have the credentials validation
   $this->load->helper('security');
   $this->load->library('form_validation');
   $this->form_validation->set_rules('rname', 'rname', 'trim|required|xss_clean');
   $this->form_validation->set_rules('remail', 'remail', 'trim|required|xss_clean|valid_email');   
   $this->form_validation->set_rules('rcountry', 'rcountry', 'trim|required|xss_clean');   
   $this->form_validation->set_rules('rpassword', 'rpassword', 'trim|required|xss_clean|callback_check_database'); 
   $this->form_validation->set_rules('rnumber', 'Contact Number', 'trim|required|xss_clean');
 //$this->form_validation->set_rules('tnc','tnc','trim|required|xss_clean|callback_check_checked');
 
   if($this->form_validation->run() == FALSE)
   {
     //Field validation failed.  User redirected to login page
    $this->load->helper(array('form'));
	$data['title']='Register | Whois Domain Search';
	$data['pageheader']='Page Header';
	$data['description']='We are a marketing and IT solutions organization rolled into one, working towards offering unique strategy integration; technological and creative implementation; which can have maximum impact on the business of our clients business performance.';
	$data['keywords']='bulk sms service provider in mumbai, bulk sms service provider, sms service provider';
	$data['site_name']='mysms.biz';
	$data['active']='active';
	$data['logo']='www.whoisds.com/assets/img/header/logo.png';
	$data['phone_number']='+91-9422042220,022-60021020';
	$data['author']='whoisds.com';
	$data['include']='about';  	  				  	  
	$data['include']='register'; 	 
	$data['redirectpage']=$redirectpage; 
    $this->load->view('template', $data);
   }
   else
   {
     //Go to private area
		if($redirectpage == '')
			redirect('your-download', 'refresh');
		else
			redirect($redirectpage, 'refresh');
   }
 
 }
 
 function validate_email($email="zazikhan1@wowowowowowowowoowoowowowo.com")
 {
      if(checkdnsrr(array_pop(explode("@",$email)),"MX")){
        echo 'good to go';
      }else{
        echo 'domain cant be verified';
      }  
}
 
 function check_database($rpassword)
 {
   //Field validation succeeded.  Validate against database
   $fname = $this->input->post('rname');
   $emailid = $this->input->post('remail');
   $password = $this->input->post('rpassword');
   $country = $this->input->post('rcountry');
   $number = $this->input->post('rnumber');
   
   if(trim($number) == '')
   {
	   return false;
	   exit;
   }
   
   $result = $this->user->register($fname, $emailid,$password,$country,$number);
	if($result == 0)
	{
		$this->form_validation->set_message('check_database', 'Something went wroung.');
		exit;
	}

	//query the database
   $result = $this->user->login($emailid, $password);
 
   if($result)
   {
     $sess_array = array();
     foreach($result as $row)
     {
		$sess_array = array(
			'id' => $row->UID,
			'username' => $row->username,
			'name' => $row->FName
       );
       $this->session->set_userdata('logged_in', $sess_array);
     }
     return TRUE;
   }
   else
   {
     $this->form_validation->set_message('check_database', 'Something went wroung.');
     return false;
   }
 }
 
}
?>