<div class="slider-default slider-overlay">
    <div class="bend niceties preview-1">
        <div id="ensign-nivoslider-3" class="slides"> <img src="<?php echo $this->common->asset_url();?>img/slider/slide1_1.jpg" alt="slider" title="#slider-direction-1" /> <img src="<?php echo $this->common->asset_url();?>img/slider/slide1_2.jpg" alt="slider" title="#slider-direction-2" /> <img src="<?php echo $this->common->asset_url();?>img/slider/slide1_3.jpg" alt="slider" title="#slider-direction-3" /> </div>
        <div id="slider-direction-1" class="t-cn slider-direction">
            <div class="slider-content s-tb slide-1 container">
                <div class="title-container s-tb-c">
                    <h1>Whois Database Download</h1>
                    <p>We provide download of our entire WHOIS database in CSV format. You will receive WHOIS record of all the domain names we have ever monitored.</p>
                    <div class="slider-btn-area"> <?php echo anchor('whois-database-download', 'Read More!', 'class="ghost-btn"')?> <?php echo anchor('whois-database-sample.zip', 'Download Sample', 'class="ghost-btn"')?> </div>
                </div>
            </div>
        </div>
        <div id="slider-direction-2" class="t-cn slider-direction">
            <div class="slider-content s-tb slide-2 container">
                <div class="title-container s-tb-c">
                    <h1>Newly Registered Domains</h1>
                    <p>We provide parsed WHOIS data of newly registered domains as daily downloads. Each day you will receive newly registered domain names, along with it's whois records.</p>
                    <div class="slider-btn-area"><?php echo anchor('newly-registered-domains', 'View More!', 'class="ghost-btn"')?></div>
                </div>
            </div>
        </div>
        <div id="slider-direction-3" class="t-cn slider-direction">
            <div class="slider-content s-tb slide-3 container">
                <div class="title-container s-tb-c">
                    <h1>Country Specific Whois Database</h1>
                    <p>We provides country specific whois database of US, UK, Canada, Australia, India, France, Brazil, Germany, Spain, Russia, UAE & many more separately.</p>
                    <div class="slider-btn-area"><?php echo anchor('country-specific-database', 'Explore Now!', 'class="ghost-btn"')?></div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Slider 1 Area End Here -->
<!-- Home one service Start Here -->
<div class="home-one-service padding-top-bottom">
    <div class="container">
        <div class="row">
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
                <div class="single-service">
                    <div class="pull-left icon teal"> <a><i class="flaticon-target"></i></a> </div>
                    <div class="media content">
                        <h3>Database Updated Daily</h3>
                        <p>Each whois database contains list of newly registered domain names along with their whois records.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
                <div class="single-service">
                    <div class="pull-left icon red"> <a><i class="flaticon-graphic-1"></i></a> </div>
                    <div class="media content">
                        <h3>30 Days Of Historical Data</h3>
                        <p>You also get instant access to newly registered domain database of previous 30 days when you subscribe.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
                <div class="single-service">
                    <div class="pull-left icon blue"> <a><i class="flaticon-mail"></i></a> </div>
                    <div class="media content">
                        <h3>Universal support</h3>
                        <p>Feel free to contact us at <img src="<?php echo $this->common->asset_url();?>img/whois-database-download-email.jpg"> for any issues you have with our products.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Home one service End Here -->
<!-- Checkout Start Here -->
<div class="check-out-area padding-top-bottom">
    <div class="container">
        <form class="checkout" id="searchForm" action="<?php echo base_url()?>whois-lookup/lookup" method="get">
            <fieldset>
                <!-- Form Name -->
                <h2>Simply enter a domain name below to check it's current WHOIS data and ownership information.</h2>
                <!-- Text input-->
                <div class="form-group">
                    <!-- <form id="searchForm" action="<?php echo base_url()?>whois-lookup/lookup" method="get"> -->
                    <input name="domain" id="domain" placeholder="Search domain here..." class="form-control input-md" type="text">
                    <!-- </form> -->
                </div>
                <div class="form-group send-button">
                    <button type="submit" class="btn-read-more-fill btn-send">Whois</button>
                </div>
            </fieldset>
            <div class='form-response'></div>
        </form>
    </div>
</div>
<!-- Checkout End Here -->
<!-- Counter section Start Here -->
<div class="counter-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-6">
                <div class="counter-box">
                    <div class="single-counter">
                        <a href="#" class="pull-left"> <i class="flaticon-handshake"></i> </a>
                        <div class="media-body">
                            <h2 class="about-counter" data-num="510">510</h2>
                            <p>Customer Satisfaction</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-6">
                <div class="counter-box">
                    <div class="single-counter">
                        <a href="#" class="pull-left"> <i class="flaticon-graphic-1"></i> </a>
                        <div class="media-body">
                            <h2 class="about-counter" data-num="860">860</h2>
                            <p>Achieve Goals</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-6">
                <div class="counter-box">
                    <div class="single-counter">
                        <a href="#" class="pull-left"> <i class="flaticon-share"></i> </a>
                        <div class="media-body">
                            <h2 class="about-counter" data-num="200">200</h2>
                            <p>Days Historical Data</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-6">
                <div class="counter-box">
                    <div class="single-counter">
                        <a href="#" class="pull-left"> <i class="flaticon-mail"></i> </a>
                        <div class="media-body">
                            <h2 class="about-counter" data-num="545">545</h2>
                            <p>Emails Answered</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Counter section End Here -->
<!-- Our pricing plans Start Here -->
<div class="our-pricing-table padding-two-top-bottom">
    <div class="container">
        <div class="row">
            <div class="title-section">
                <h2>Our Pricing & Packages</h2> </div>
            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                <div class="body-content">
                    <div class="product-category-list">
                        <!-- Start Single product -->
                        <div class="single-product-list">
                            <div class="product-list-image col-lg-4 col-md-2 col-sm-2">
                                <div class="list-image"> <img src="<?php echo $this->common->asset_url();?>img/product/whois-database-of-newly-registered-domains.png" alt="Whois Database of Global Newly Registered Domains"> </div>
                            </div>
                            <div class="product-list-content col-lg-8 col-md-8 col-sm-8">
                                <div class="product-content">
                                    <h3 class="name">Whois Database of Newly Registered Domains (Global)</h3> <span class="regular-price">                                                    <span class="product-price">$70.00</span> </span>
                                    <div class="product-short-description">
                                        <p> Whois data of all countries updated daily</p>
                                    </div>
                                    <div class="product-list-action">
                                        <ul>
                                            <li><a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=RW9WE3KAJCXPY" target="_blank">Subscribe</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- End Single product -->
                        <!-- Start Single product -->
                        <div class="single-product-list">
                            <div class="product-list-image col-lg-4 col-md-4 col-sm-4">
                                <div class="list-image"> <img src="<?php echo $this->common->asset_url();?>img/product/whois-database-of-newly-registered-domains-us.png" alt="Whois Database of US Newly Registered Domains"> </div>
                            </div>
                            <div class="product-list-content col-lg-8 col-md-8 col-sm-8">
                                <div class="product-content">
                                    <h3 class="name">Whois Database of Newly Registered Domains (US)</h3> <span class="regular-price">                                                    <span class="product-price">$40.00</span> </span>
                                    <div class="product-short-description">
                                        <p> Whois data of <b>US</b> updated daily.</p>
                                    </div>
                                    <div class="product-list-action">
                                        <ul>
                                            <li><a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=YYKLEPQJTY5KS" target="_blank">Subscribe</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- End Single product -->
                        <!-- Start Single product -->
                        <div class="single-product-list">
                            <div class="product-list-image col-lg-4 col-md-4 col-sm-4">
                                <div class="list-image"> <img src="<?php echo $this->common->asset_url();?>img/product/whois-database-of-newly-registered-domains-canada.png" alt="Whois Database of Canada Newly Registered Domains"> </div>
                            </div>
                            <div class="product-list-content col-lg-8 col-md-8 col-sm-8">
                                <div class="product-content">
                                    <h3 class="name">Whois Database of Newly Registered Domains (Canada)</h3> <span class="regular-price">                                                    <span class="product-price">$40.00</span> </span>
                                    <div class="product-short-description">
                                        <p> Whois data of <b>Canada</b> updated daily.</p>
                                    </div>
                                    <div class="product-list-action">
                                        <ul>
                                            <li><a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=P5KX3WL5FSXR6" target="_blank">Subscribe</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- End Single product -->
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                <div class="body-content">
                    <div class="product-category-list">
                        <!-- Start Single product -->
                        <div class="single-product-list">
                            <div class="product-list-image col-lg-4 col-md-4 col-sm-4">
                                <div class="list-image"> <img src="<?php echo $this->common->asset_url();?>img/product/whois-database-of-recently-expiring-domains.png" alt="Whois Database of Global Recently Expiring Domains"> </div>
                            </div>
                            <div class="product-list-content col-lg-8 col-md-8 col-sm-8">
                                <div class="product-content">
                                    <h3 class="name">Whois Database of Recently Expired Domains (Global)</h3> <span class="regular-price">                                                    <span class="product-price">$80.00</span> </span>
                                    <div class="product-short-description">
                                        <p> Whois data of all countries updated daily.</p>
                                    </div>
                                    <div class="product-list-action">
                                        <ul>
                                            <li><a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=TGCEB82LV9CFQ" target="_blank">Subscribe</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- End Single product -->
                        <!-- Start Single product -->
                        <div class="single-product-list">
                            <div class="product-list-image col-lg-4 col-md-4 col-sm-4">
                                <div class="list-image"> <img src="<?php echo $this->common->asset_url();?>img/product/whois-database-of-newly-registered-domains-uk.png" alt="Whois Database of UK Newly Registered Domains"> </div>
                            </div>
                            <div class="product-list-content col-lg-8 col-md-8 col-sm-8">
                                <div class="product-content">
                                    <h3 class="name">Whois Database of Newly Registered Domains (UK)</h3> <span class="regular-price">                                                    <span class="product-price">$40.00</span> </span>
                                    <div class="product-short-description">
                                        <p> Whois data of <b>UK</b> updated daily.</p>
                                    </div>
                                    <div class="product-list-action">
                                        <ul>
                                            <li><a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=X5JNU8JUVRFSS" target="_blank">Subscribe</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- End Single product -->
                        <!-- Start Single product -->
                        <div class="single-product-list">
                            <div class="product-list-image col-lg-4 col-md-4 col-sm-4">
                                <div class="list-image"> <img src="<?php echo $this->common->asset_url();?>img/product/whois-database-of-newly-registered-domains-australia.png" alt="Whois Database of Australia Newly Registered Domains"> </div>
                            </div>
                            <div class="product-list-content col-lg-8 col-md-8 col-sm-8">
                                <div class="product-content">
                                    <h3 class="name">Whois Database of Newly Registered Domains (Australia)</h3> <span class="regular-price">                                                    <span class="product-price">$40.00</span> </span>
                                    <div class="product-short-description">
                                        <p> Whois data of <b>Australia</b> updated daily.</p>
                                    </div>
                                    <div class="product-list-action">
                                        <ul>
                                            <li><a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=WXRLJYFQA6RXG" target="_blank">Subscribe</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- End Single product -->
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Our pricing plans End Here -->
<!-- Ready to promote Start Here -->
<div class="ready-promote-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
                <div class="content">
                    <h3>To know more about our Pricing please visit</h3> </div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
                <div class="button-area"><?php echo anchor('pricing', 'Pricing & Packages', 'class="default-button-btn"')?></div>
            </div>
        </div>
    </div>
</div>
<div id="preloader"></div>