<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Whois_database extends CI_Controller {
	public function __construct()
	{
		parent::__construct();	
		$this->load->model('MCommon');
		$this->load->helper('download');
		$this->load->library('zip');
	}
	
	public function index()
	{
		if($this->session->userdata('logged_in'))
		{
		$data['title']='Your Download | Whoisds.com';
		$data['pageheader']='Page Header';
		$data['active']='active';
		$data['noindextag']='<meta name="robots" content="noindex" /><meta name="robots" content="nofollow" />';
		$data['description']='';
		$data['keywords']='';
		$data['site_name']='whoisds.com';
		$data['logo']='www.whoisds.com/assets/img/header/logo.png';
		$data['phone_number']='';
		$data['author']='whoisds.com';
		$data['allowdownload']= $this->MCommon->AllowDownload($this->session->userdata['logged_in']['id']);
		$data['countryspecific']= $this->MCommon->CountrySpecific($this->session->userdata['logged_in']['id']);
		$data['FreeDownload'] = json_encode($this->MCommon->getFreeDataDownload()->result_array());
		$data['FullDownload'] = json_encode($this->MCommon->getFullDataDownload($this->session->userdata['logged_in']['id'])->result_array());
		$data['TLDDownload'] = json_encode($this->MCommon->getTLDDataDownload($this->session->userdata['logged_in']['id'])->result_array());
		$data['CountryDownload'] = json_encode($this->MCommon->getCountryDataDownload($this->session->userdata['logged_in']['id'])->result_array());
		$data['DType'] = $this->MCommon->GetDType($this->session->userdata['logged_in']['id']);
		$data['include']='your-download';
		//$lang_code = $this->common->GetCountry($this->input->ip_address());
		//$this->ci = & get_instance();
		//$this->ci->config->set_item('base_cnt', $lang_code);
		$this->load->view('template', $data); 
		}
		else
			redirect('verifylogin', 'refresh');
	}
	function GetFileDir($type)
	{
		return $this->MCommon->GetFileDir($type);
	}
	
	function newly_registered_domains($file_name,$type)
	{
		$fname = $this->GetFileDir($type);
		
		if($type == 'nrd')
			$path = 'http://whoisds.com/daily/newly-registered-domains/'.$file_name;
		else if($type == 'red')
			$path = 'http://whoisds.com/daily/recently-expiring-domains/'.$file_name;
		
		if (@file_get_contents($path, 0, NULL, 0, 1))
		{
			$data = file_get_contents($path);
			$name = $fname.'-'.$file_name;
			force_download($name, $data);
		}
	}

	function bulk_whois_database_download_free($file_name)
	{
		// $fname = $this->GetFileDir($type);
		$path = 'http://whoisds.com/whois-database-download/'.$file_name;
		if (@file_get_contents($path, 0, NULL, 0, 1))
		{
			$data = file_get_contents($path);
			// $name = $fname.'-'.$file_name;
			force_download($file_name, $data);
		}
	}
	
	function download_file($file_name,$type,$page)
	{
		$fname = $this->GetFileDir($type);
		
		$rest = substr($file_name, -9, 2);
		$monthNum  = $rest;
		$dateObj   = DateTime::createFromFormat('!m', $monthNum);
		$monthName = $dateObj->format('F'); // March		
		
		// This Logic Is Changed Due To User Can Able To Download All Months 1,2,3 Dates Data
		$monthNum = $dateObj->format('m'); // March		
		
		$now = new \DateTime('now');
		if($now->format('m') == 1)
			$monthNum = 12;
		else
			$monthNum = $now->format('m') - 1;
	
		$monthNum = sprintf("%02d", $monthNum);
		
		if($now->format('m') == 1)
			$year = $now->format('Y') - 1;
		else
			$year = $now->format('Y');
		
		if($this->session->userdata('logged_in'))
		{
			if($this->CheckDownload($file_name,$this->session->userdata['logged_in']['id'],$fname) == 1 
			|| $file_name == $year."-".$monthNum."-01.zip" || $file_name == $year."-".$monthNum."-02.zip" || $file_name == $year."-".$monthNum."-03.zip" || $type == "nrd" || $type == "red")
			{
				$this->MCommon->LogDownload($file_name,$type, $this->session->userdata['logged_in']['id']);
				if($type == 'nrd' || $type == 'red')
					$path = 'http://whoisds.com/daily/'.$fname.'/'.$file_name;
				//else if($type == 'red')
					//$path = 'http://166.62.30.23/daily/recently-expiring-domains/'.$file_name;
				else
					$path = 'http://whoisds.com/data/'.$fname.'/'.$monthName.'/'.$file_name;
				
				if (@file_get_contents($path, 0, NULL, 0, 1))
				{
					$data = file_get_contents($path);
					$name = $fname.'-'.$file_name;
					force_download($name, $data);
				}
			}
			else
			{
				
				$this->session->unset_userdata('logged_in');
				session_destroy();
				redirect('verifylogin/index/'.$page, 'refresh');
			}
		}
		else
			redirect('verifylogin/index/'.$page, 'refresh');
	}
	
	function AllowDownload($userid)
	{
		echo $this->session->userdata['logged_in']['id'];
	}
	
	function CheckDownload($file_name, $id,$fname)
	{
		return $this->MCommon->CheckDownload($file_name, $id,$fname);
	}
}
