<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Whois_lookup extends CI_Controller {
	
	public function __construct()
	{
		parent::__construct();
		$this->load->library('domain');
	}
	
	public function index()
	{
		$data['title']='Whois Look UP | Whois Domain Search';
		$data['pageheader']='Page Header';
		$data['description']='We are a marketing and IT solutions organization rolled into one, working towards offering unique strategy integration; technological and creative implementation; which can have maximum impact on the business of our clients business performance.';
		$data['keywords']='whois database provider in mumbai, whois database provider, domain data provider';
		$data['site_name']='whoisds.com';
		$data['logo']='www.whoisds.com/assets/img/header/logo.png';
		$data['phone_number']='+91-9422042220,022-60021020';
		$data['active']='active';
		$data['author']='whoisds.com';
		$data['domain']=$this->input->get('domain', TRUE);
		$whois=new Whois;
		$data['test']=$this->is_domain_available($this->input->get('domain', TRUE));
		$data['domaininfo']= $this->whois->whoislookup($this->input->get('domain', TRUE));
		$lang_code = $this->common->GetCountry($this->input->ip_address());
		$this->ci = & get_instance();
		$this->ci->config->set_item('base_cnt', $lang_code);
		$data['include']='whois-lookup';
		$this->load->view('template', $data); 
	}
	
	public function lookup()
	{
		$data['title']='About us | Whois Domain Search';
		$data['pageheader']='Page Header';
		$data['description']='We are a marketing and IT solutions organization rolled into one, working towards offering unique strategy integration; technological and creative implementation; which can have maximum impact on the business of our clients business performance.';
		$data['keywords']='bulk sms service provider in mumbai, bulk sms service provider, sms service provider';
		$data['site_name']='mysms.biz';
		$data['logo']='www.whoisds.com/assets/img/header/logo.png';
		$data['phone_number']='+91-9422042220,022-60021020';
		$data['author']='whoisds.com';
		$data['domain']=$this->input->get('domain', TRUE);
		$whois=new Whois;
		$data['test']=$this->is_domain_available($this->input->get('domain', TRUE));
		$data['domaininfo']= $this->whois->whoislookup($this->input->get('domain', TRUE));
		$data['include']='whois-lookup';
		$this->load->view('template', $data);
	}
	
	public function lookupdata()
	{
		$whois=new Whois;
		echo $this->whois->whoislookup($this->input->get('domain', TRUE));
	}
	
	function is_domain_available($domain) 
	{
		if($domain=='')
			return '';
		else
			return checkdnsrr($domain, 'ANY') ? $domain . ' is already registered' : $domain . ' is available';
	}
}
