<?php

class MCommon extends CI_Model
{
	function __construct()
	{
		$this->parent_tablename =	'';
	}
	
	public function getRootZoneDB()
	{
		$arrCity=array();
		$sql= "Select Domain,Type,Sponsoring_Organisation,ifnull(DataCount,0)Count,Price From RootZoneDB" ;								
		$result =  $this->db->query($sql);				
		return $result;		
	}
	
	public function getCCTLDDB()
	{
		$arrCity=array();
		$sql= "select * from cctldlist" ;								
		$result =  $this->db->query($sql);				
		return $result;		
	}
	
	public function getCountryDataCount()
	{
		$arrCity=array();
		$sql= "select CountryCode,Country, ifnull(DataCount,0) Count from CountryDataCount" ;								
		$result =  $this->db->query($sql);				
		return $result;
	}
	
	function getUserDataDownload($userID)
	{
		$sql = "select v.selected_date,md5(selected_date) FileName from
		(select adddate('1970-01-01',t4*10000 + t3*1000 + t2*100 + t1*10 + t0) selected_date from
		(select 0 t0 union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t0,
		(select 0 t1 union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t1,
		(select 0 t2 union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t2,
		(select 0 t3 union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t3,
		(select 0 t4 union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t4) v
		join (select * from users where UID = ".$userID.")A
		where selected_date between A.FromDate and A.ToDate and selected_date < date(now()) order by selected_date desc";
		$sql = "select DDate selected_date from data
		join (select * from users where UID = ".$userID.")A
		where DDate between A.FromDate and A.ToDate order by DDate desc";
		$result =  $this->db->query($sql);				
		return $result;
	}
	
	function getFreeDataDownload()
	{
		$sql = "select DATE_FORMAT( CURRENT_DATE - INTERVAL 1 MONTH, '%Y-%m-01' ) selected_date
		union
		select DATE_FORMAT( CURRENT_DATE - INTERVAL 1 MONTH, '%Y-%m-02' ) selected_date
		union
		select DATE_FORMAT( CURRENT_DATE - INTERVAL 1 MONTH, '%Y-%m-03' ) selected_date";
		$result =  $this->db->query($sql);				
		return $result;
	}
	
	function getFullDataDownload($id)
	{
		$sql = "SELECT FromDate,ToDate FROM users where UID = ".$id;
		$result =  $this->db->query($sql);				
		$FromDate = $result->row()->FromDate;
		$ToDate = $result->row()->ToDate;
		$sql = "select * from
		(select adddate('1970-01-01',t4.i*10000 + t3.i*1000 + t2.i*100 + t1.i*10 + t0.i) selected_date from
		(select 0 i union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t0,
		(select 0 i union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t1,
		(select 0 i union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t2,
		(select 0 i union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t3,
		(select 0 i union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t4) v
		where selected_date between '".$FromDate."' and '".$ToDate."' and selected_date < date(now())  order by selected_date desc";
		$sql = "select DDate selected_date from data
		join (select * from users where UID = ".$id.")A
		where DDate between A.FromDate and A.ToDate order by DDate desc";

		$result =  $this->db->query($sql);				
		return $result;
	}
	
	function getTLDDataDownload($id)
	{
		$sql = "SELECT FromDate,ToDate FROM users where UID = ".$id;
		$result =  $this->db->query($sql);				
		$FromDate = $result->row()->FromDate;
		$ToDate = $result->row()->ToDate;
		$sql = "select * from
		(select adddate('1970-01-01',t4.i*10000 + t3.i*1000 + t2.i*100 + t1.i*10 + t0.i) selected_date from
		(select 0 i union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t0,
		(select 0 i union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t1,
		(select 0 i union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t2,
		(select 0 i union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t3,
		(select 0 i union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t4) v
		where selected_date between '".$FromDate."' and '".$ToDate."' and selected_date < date(now())  order by selected_date desc";
		$sql = "select DDate selected_date from data
		join (select * from users where UID = ".$id.")A
		where DDate between A.FromDate and A.ToDate order by DDate desc";
		$result =  $this->db->query($sql);				
		return $result;
	}
	
	function getCountryDataDownload($id)
	{
		$sql = "SELECT FromDate,ToDate FROM users where UID = ".$id;
		$result =  $this->db->query($sql);				
		$FromDate = $result->row()->FromDate;
		$ToDate = $result->row()->ToDate;
		$sql = "select * from
		(select adddate('1970-01-01',t4.i*10000 + t3.i*1000 + t2.i*100 + t1.i*10 + t0.i) selected_date from
		(select 0 i union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t0,
		(select 0 i union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t1,
		(select 0 i union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t2,
		(select 0 i union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t3,
		(select 0 i union select 1 union select 2 union select 3 union select 4 union select 5 union select 6 union select 7 union select 8 union select 9) t4) v
		where selected_date between '".$FromDate."' and '".$ToDate."' and selected_date < date(now())  order by selected_date desc";
		$sql = "select DDate selected_date from data
		join (select * from users where UID = ".$id.")A
		where DDate between A.FromDate and A.ToDate order by DDate desc";
		$result =  $this->db->query($sql);				
		return $result;
	}
	
	function AllowDownload($UserID)
	{
		$sql= "SELECT IsPaid FROM users where UID = ".$UserID ;	 			
		$result = $this->db->query($sql);
		return  $result->row()->IsPaid;
	}
	
	function GetDType($UserID)
	{
		$sql= "SELECT DType FROM users where UID = ".$UserID ;	 			
		$result = $this->db->query($sql);
		return  $result->row()->DType;
	}
	
	function CountrySpecific($UserID)
	{
		$sql= "SELECT IsCountySpecific FROM users where UID = ".$UserID ;	 			
		$result = $this->db->query($sql);
		return  $result->row()->IsCountySpecific;
	}
	
	function CheckDownload($file_name, $UserID,$fname)
	{
		if($fname == 'full-database')
			$sql= "SELECT * FROM users where UID = ".$UserID." and IsCountySpecific = 0" ;	 			
		else
			$sql= "SELECT * FROM users where UID = ".$UserID ;
		$result = $this->db->query($sql);
		if($result->num_rows() > 0)
		{		
			$start_date = $result->row()->FromDate;
			//echo $start_ts;
			$end_date =  $result->row()->ToDate;
			//echo $end_ts;
			$date_from_user  = substr($file_name, 0, 10);
			//echo $user_ts;
			
			// Convert to timestamp
			$start_ts = strtotime($start_date);
			$end_ts = strtotime($end_date);
			$user_ts = strtotime($date_from_user);

			// Check that user date is between start & end
			return ( ( $date_from_user >= $start_date ) && ( $date_from_user <= $end_date ) );
		}
		else
			return 0;
	}
	
	function NewlyRegisteredDomain()
	{
		$sql = "select now(),date(date_sub((date_add(now(), interval 750 minute)) ,INTERVAL 1  DAY)) NDate,0 TotalDomain
		union all
		select now(),date(date_sub((date_add(now(), interval 750 minute)) ,INTERVAL 2  DAY)) NDate,0 TotalDomain
		union all
		select now(),date(date_sub((date_add(now(), interval 750 minute)) ,INTERVAL 3  DAY)) NDate,0 TotalDomain
		union all
		select now(),date(date_sub((date_add(now(), interval 750 minute)) ,INTERVAL 4  DAY)) NDate,0 TotalDomain";
		$result =  $this->db->query($sql);				
		return $result;
	}
	
	function RecentlyExpiredDomain()
	{
		$sql = "select date_add(date(now()) ,INTERVAL -1 DAY) NDate,0 TotalDomain
		union all
		select date_add(date(now()) ,INTERVAL 0 DAY) NDate,0 TotalDomain
		union all
		select date_add(date(now()) ,INTERVAL 1 DAY) NDate,0 TotalDomain
		union all
		select date_add(date(now()) ,INTERVAL 2 DAY) NDate,0 TotalDomain";
		$result =  $this->db->query($sql);				
		return $result;
	}
	
	function DownloadForRegisteredUser()
	{
		$sql= "SELECT DDate FROM data order by uid desc limit 1";	 			
		$result = $this->db->query($sql);
		$DDate = $result->row()->DDate;
		
		$sql = "select subdate('".$DDate."',0) MDate,subdate('".$DDate."',1) MDate1,subdate('".$DDate."',2) MDate2,subdate('".$DDate."',3) MDate3,subdate('".$DDate."',4) MDate4,subdate('".$DDate."',5) MDate5
		union all
		select subdate('".$DDate."',6),subdate('".$DDate."',7),subdate('".$DDate."',8),subdate('".$DDate."',9),subdate('".$DDate."',10),subdate('".$DDate."',11)
		union all
		select subdate('".$DDate."',12),subdate('".$DDate."',13),subdate('".$DDate."',14),subdate('".$DDate."',15),subdate('".$DDate."',16),subdate('".$DDate."',17)
		union all
		select subdate('".$DDate."',18),subdate('".$DDate."',19),subdate('".$DDate."',20),subdate('".$DDate."',21),subdate('".$DDate."',22),subdate('".$DDate."',23)
		union all
		select subdate('".$DDate."',24),subdate('".$DDate."',25),subdate('".$DDate."',26),subdate('".$DDate."',27),subdate('".$DDate."',28),subdate('".$DDate."',29)
		";
		$result =  $this->db->query($sql);				
		return $result;
	}
	
	function LogDownload($FileName,$Type,$ID)
	{		
		$data['PID'] = $ID;
		$data['FIleName'] = $FileName;
		$data['Types'] = $Type;
		date_default_timezone_set('Asia/Kolkata');
		$data['LastupdatedOn'] = date('Y-m-d H:i:s');
		$result = $this->db->insert('DalilyDownload', $data);				
		return $result;
	}
	
	function GetFileDir($type)
	{
		$sql = 'select DataPath from downloadcountry where CountryCode = "'.$type.'"';
		$result =  $this->db->query($sql);				
		return $result->row()->DataPath;
	}
	
	function SetDate($ddate)
	{
		$data['DDate'] = $ddate;
		$result = $this->db->insert('data', $data);				
		return $result;
	}
	function getNewlyRegisteredDomainFree()
	{
		$sql = "select country_Name,amount,paypal_Id,fileName from mwb_newlyrd";
		$result =  $this->db->query($sql);				
		return $result;
	}
	function Lastdays()
	{
		$sql = "select DDate NDate from data order by DDate desc limit 7";
		$result =  $this->db->query($sql);				
		return $result;
	}

	function getcountrySpecificDetail()
	{
		$sql = "SELECT * FROM mwb_bulkwhoisdatabase";
		$result = $this->db->query($sql);
		return $result;
	}

	function getfreeDatabase()
	{
		$sql = "SELECT * FROM freedatabase";
		$result = $this->db->query($sql);
		return $result;
	}
}
?>