<div class="header-banner">
    <div class="container">
        <div class="header-title">
            <h2>Newly Registered Domains</h2> </div>
        <div class="breadcrumb">
            <ul>
                <li><a href="<?php echo base_url() ?>">Home - </a>
                </li>
                <li class="active">Newly Registered Domains</li>
            </ul>
        </div>
    </div>
</div>
<!-- Header banner End Here -->
<!-- Contact page Start Here -->
<div class="contact-page-area padding-bottom">
    <div class="container">
        <div class="row">
            <div class="body-content">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <br>
                    <p align="justify">We provide parsed WHOIS database of newly registered domains as daily downloads. Each day you will receive newly registered domain names, along with it's whois record containing contact details (Name, Email, Phone, address & more) of the domain owner, whenever available. You also get 30 days of historical data when you subscribe.</p>
                    <p align="justify">Newly Registered Domains service provides a customizable plan to receive daily lists of domains that have been newly registered along with their Whois data. In addition to this, there are other options to choose from based on your business needs.</p>
                    <p align="justify">We also provides newly registered domains with whois database for particular country like US, UK, Canada, Australia and many more, for more detail visit <?php echo anchor('country-specific-database', 'Country Specific Whois Database')?>, if you found your desired country is not available in this list than just email us on <img src="<?php echo $this->common->asset_url();?>img/whois-database-download-email.jpg"> with your desired country name we will give you the same.</p>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                    <h2 class="wdd_h2">Newly Registered Domains Free Download</h2>
                    <?php
                        $list = '<table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th>
                                        Newly Registered Domains List<strong> Free Download</strong>
                                    </th>
                                    <th>
                                        Download Now
                                    </th>
                                </tr>
                            </thead>';
                        $RZ = json_decode($lastdays,true);
                        foreach($RZ as $row)
                        {
                            $list .= '<tr>  
                            <td style="padding:0px 14px">'.$row['NDate'].' <strong style="color:#808080;font-size: 11px;">[Only Domains, No Whois Data]</strong></td>       
                            <td style="padding:0px 14px"><a href="'.base_url().'whois-database/newly-registered-domains/'.$row['NDate'].'.zip/nrd"> <button type="button" class="my_whois_btn">Download</button></a></td>
                            </tr>';
                        }
                        $list .= '</table>';
                        echo $list;                                 
                    ?>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
					<h2 class="wdd_h2">Newly Registered Domains Sample</h2><img src="<?php echo $this->common->asset_url();?>img/whois-database-download.jpg" alt="Newly Registered Domains Sample">
                </div>
            </div>
            <div class="body-content">
                <div class="col-lg-9 col-md-9 col-sm-9 col-xs-12">
                    <h4>Benefits of Newly Registered Domains</h4>
                    <ul class="list list-icons list-icons-style-3 list-icons-sm">
                        <li><i class="fa fa-check"></i> Get daily downloads. You can view a sample here.</li>
                        <li><i class="fa fa-check"></i> Get more than 100,000 Newly Registered Domains per day.</li>
                        <li><i class="fa fa-check"></i> Get key data points for domains including Registrant name, organization, e-mail address, registration address, registrar information, creation date, expiration date, updated date, domain availability, domain age, and much more.</li>
                        <li><i class="fa fa-check"></i> All the Whois information is well parsed and normalized to a consistent format for easy integration with your business processes.</li>
                        <li><i class="fa fa-check"></i> WHOIS Database can be downloaded in Excel Format.</li>
                    </ul>
                </div>
                <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                    <div class="single-sidebar">
                        <div class="seo-store">
                            <div class="store-img"> <img src="<?php echo $this->common->asset_url();?>img/newly-registered-domains.png" alt="Newly Registered Domains"></div>
                            <div class="overly">
                                <h4>Newly Registered Domains<br><span>$70</span></h4> <a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=RW9WE3KAJCXPY" target="_blank">Subscribe</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="ready-promote-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-9 col-md-9 col-sm-9 col-xs-12">
                <div class="content">
                    <h3>For download more sample database please visit</h3> </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                <div class="button-area"><?php echo anchor('whois-database-download', 'Whois Database Download', 'class="default-button-btn"')?></div>
            </div>
        </div>
    </div>
</div>